Subject: Ticket Assigned - Haven't received the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 02:48:07 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Haven't received the order Hello,
I'm writing this mail regarding my order number 9418846593. I got a message
yesterday saying they delivered my order but I didn't receive it and I
called your customer care team and they said they'd contact me today but
they still haven't. Could you please update me on the status of my order?

Thank you
Rutherford Nixon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5842578